「MediaWiki:Common.css」の版間の差分

提供: MeryWiki
ナビゲーションに移動 検索に移動
編集の要約なし
編集の要約なし
32行目: 32行目:
h1 {
h1 {
font-size: 160% !important;
font-size: 160% !important;
margin: 8px 0;
margin: 8px 0 20px 0;
}
}
h2 {
h2 {
font-size: 140% !important;
font-size: 140% !important;
margin: 8px 0;
margin: 8px 0 20px 0;
}
}
h3 {
h3 {
font-size: 120% !important;
font-size: 120% !important;
margin: 8px 0;
margin: 8px 0 20px 0;
}
}
h4 {
h4 {
font-size: 100% !important;
font-size: 100% !important;
margin: 8px 0;
margin: 8px 0 20px 0;
}
}
h5 {
h5 {
font-size: 108% !important;
font-size: 108% !important;
margin: 8px 0;
margin: 8px 0 20px 0;
}
}
h6 {
h6 {
font-size: 100% !important;
font-size: 100% !important;
margin: 8px 0;
margin: 8px 0 20px 0;
}
}
.mw-body .mw-editsection,
.mw-body .mw-editsection,

2016年2月24日 (水) 18:07時点における版

/* ここに書いたCSSはすべての外装に反映されます */
@font-face{ 
	font-family: "mplus-1c";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.ttf") format("truetype");
	font-weight: normal;
}
@font-face{ 
	font-family: "mplus-1c";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.ttf") format("truetype");
	font-weight: bold;
}
@font-face{ 
	font-family: "mplus-1m";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.ttf") format("truetype");
	font-weight: normal;
}
@font-face{ 
	font-family: "mplus-1m";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.ttf") format("truetype");
	font-weight: bold;
}
html, body {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
body.page-メインページ h1.firstHeading {
    display: none;
}
h1 {
	font-size: 160% !important;
	margin: 8px 0 20px 0;
}
h2 {
	font-size: 140% !important;
	margin: 8px 0 20px 0;
}
h3 {
	font-size: 120% !important;
	margin: 8px 0 20px 0;
}
h4 {
	font-size: 100% !important;
	margin: 8px 0 20px 0;
}
h5 {
	font-size: 108% !important;
	margin: 8px 0 20px 0;
}
h6 {
	font-size: 100% !important;
	margin: 8px 0 20px 0;
}
.mw-body .mw-editsection,
.mw-body .mw-editsection-like,
.mw-body h1,
.mw-body h2,
.mw-body #toc h2,
.mw-body .toc h2 {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
.mw-headline {
    font-weight: bold;
}
pre,
code,
tt,
kbd,
samp,
.mw-code,
.mw-geshi pre {
    font-family: "mplus-1m", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
}
.thumbborder {
    border: none ! important;
    box-shadow: 2px 2px 4px #999;
}
.portal h5 {
    display: none;
}
#ca-talk {
    display: none;
}
#ca-viewsource {
    display: none;
}
#ca-history {
    display: none;
}
#footer-info-lastmod {
    display: none;
}
#footer-info-viewcount {
    display: none;
}
#footer-places-privacy {
    display: none;
}
#footer-places-about {
    display: none;
}
#footer-places-disclaimer {
    display: none;
}
スポンサーリンク